package org.security.desk.service;


import org.security.desk.vo.FaceVO;
import org.springblade.core.tool.api.R;

/**
 * @author zj 2022/9/1
 */
public interface FaceService {

	/**
	 * 人脸注册
	 * @param faceVO
	 * @return
	 */
	R<FaceVO> faceRegister(FaceVO faceVO);

	/**
	 * 人脸对比
	 * @return
	 */
	R<FaceVO> faceMatch(String faceImg);
}
